blob: fb2ffcc822fd56b01948699a8954b6d274a7d4d1 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.polarsys.esf.core.metamodel.esfproperties
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.core.metamodel.esfproperties.ESFPropertiesActivator$Implementation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.common
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: src/main/resources/properties/plugin
Bundle-ClassPath: .